
/* Tweet day heading positions */


/* Off to the right */

h2.tw-row__heading-right {
  padding-bottom: 70px;
  left: 66.666%;
  margin-left: -150px;
}

h2.tw-row__heading--oct-14:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-16:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-22:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-27:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-28:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-31:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-7:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}



/* Off to the left */



h2.tw-row__heading-left {
  padding-bottom: 70px;
  left: 33.333%;
  margin-left: -150px;
}

h2.tw-row__heading--oct-18:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 50%;
  height: 50px;
  position: absolute;
}



/* Center aligned */
h2.tw-row__heading--oct-13 {
  padding-top: 70px;
}

h2.tw-row__heading--oct-13:before {
  content: "";
  border-left: 3px solid #f1ede3;
  top: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-15 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-15:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-17 {
  padding-bottom: 70px;
  margin-left: auto;
  margin-right: auto;
}
h2.tw-row__heading--oct-17:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 148px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-19 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-19:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-21 {
  padding-bottom: 70px;
  padding-top: 70px;
}
h2.tw-row__heading--oct-21:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}
h2.tw-row__heading--oct-21:after {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  top: 0;
  position: absolute;
}

h2.tw-row__heading--oct-23 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-23:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-25 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-25:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}
h2.tw-row__heading--oct-26 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-26:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}
h2.tw-row__heading--oct-29 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-29:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--oct-30 {
  padding-bottom: 70px;
}
h2.tw-row__heading--oct-30:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-1 {
  padding-bottom: 70px;
  padding-top: 70px;
}
h2.tw-row__heading--nov-1:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}
h2.tw-row__heading--nov-1:after {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  top: 0;
  position: absolute;
}
h2.tw-row__heading--nov-2 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-2:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}
h2.tw-row__heading--nov-3 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-3:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-4 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-4:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-5 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-5:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 149px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-6 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-6:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-9 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-9:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-10 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-10:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}

h2.tw-row__heading--nov-11 {
  padding-bottom: 70px;
}
h2.tw-row__heading--nov-11:before {
  content: "";
  border-left: 3px solid #f1ede3;
  bottom: 0px;
  right: 150px;
  height: 50px;
  position: absolute;
}
